.pressshadow
{
  position:absolute;
  top:0;
  left:0;
  width:100%;
  height:100%;
  opacity:0;
  z-index:2;
}
.pressshadow:hover
{
  opacity:0.3;
  background:blue;
}
.premmenu
{
  display:inline-block;
  padding:2px 8px 0 8px;
  vertical-align:top;
  height:24px;
 }
.premmenuactive
{
  border-right:1px solid #999999;
  border-left:1px solid #999999;
  background-color:#808080;
  cursor:pointer;
 }
.premmenuactive:hover
{
  background-color:#8D8D8D;  
}
blockquote.twitter-tweet 
{
  display: inline-block;
  font-family: "Helvetica Neue", Roboto, "Segoe UI", Calibri, sans-serif;
  font-size: 12px;
  font-weight: bold;
  line-height: 16px;
  border-color: #eee #ddd #bbb;
  border-radius: 5px;
  border-style: solid;
  border-width: 1px;
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.15);
  margin: 10px 5px 0 0;
  padding: 16px 16px 46px 16px;
  max-width: 393px;
  min-width: 393px;
  background-color:white;
}
blockquote.twitter-tweet p 
{
  font-size: 16px;
  font-weight: normal;
  line-height: 20px;
}
blockquote.twitter-tweet a 
{
  color: inherit;
  font-weight: normal;
  text-decoration: none;
  outline: 0 none;
}
blockquote.twitter-tweet a:hover,
blockquote.twitter-tweet a:focus 
{
  text-decoration: underline;
}

ul.tt
{
  margin:0;
  padding:0;
  --background:#A3A3C2;
  background:#E6E6F0;
  color:#3B3B3D;
}
.ulheader
{
  border-bottom:1px solid gainsboro;
  border-top:1px dotted gray;
  list-style:none;
  background:#19195E;
  color:#DEFFDE;
}
li.trendline
{
  border-bottom:1px solid gainsboro;
  list-style:none;
  height:26px;
}
.movecell
{
  display:inline-block;
  padding:3px;
  width:10px;
}
.datacell
{
  border-right:1px solid gainsboro;
  display:inline-block;
  padding:3px;
}
.tttextcell
{
  width:465px;
  white-space:nowrap;
  font-size:14px;
}
.countcell
{
  width:60px;
  text-align:right;
}
.countcell2
{
  width:70px;
  text-align:right;
}
.durationcell
{
  width:40px;
  text-align:right;
}
.profilecell
{
  width:150px;
  font-size:14px;
}
.timecell
{
  width:80px;
  text-align:center;
}
.datetimecell
{
  width:160px;
  text-align:center;
}
.expandcell
{
  width:34px;
  padding:0;
  border-right:none;
  position:relative;
}
.barcell
{
  width:430px;
  padding:0;
}
.ecountries
{
  background-color:#4C004C;color:white;border-radius:4px;padding:1px 4px;font-size:10px;
}
.plink, .tlink
{
  text-decoration:none !important;
  color:green;
  font-size:90%;
}
.trendexpand
{
  position:absolute;
  top:-2px;
  left:4px;
  cursor:pointer;
}
.topmenutile
{
  width:170px !important;
}
.ui-tooltip, .arrow:after 
{
  background: black;
  border: 1px solid gainsboro;
}
.ui-tooltip 
{
  padding: 10px 20px;
  color: #ffd700;
  border-radius: 10px;
  font: bold 12px "Helvetica Neue", Sans-Serif;
  box-shadow: 0 0 7px black;
}
.arrow 
{
  width: 70px;
  height: 16px;
  overflow: hidden;
  position: absolute;
  left: 51%;
  margin-left: -35px;
  bottom: -16px;
}
.arrow.top 
{
  top: -16px;
  bottom: auto;
}
.arrow.left 
{
  left: 20%;
}
.arrow:after 
{
  content: "";
  position: absolute;
  left: 20px;
  top: -20px;
  width: 25px;
  height: 25px;
  box-shadow: 6px 5px 9px -9px black;
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  tranform: rotate(45deg)
}
.arrow.top:after {
  bottom: -20px;
  top: auto;
}
.infoicon
{
  cursor:help;
}

th {
	color: #4f6b72;
	border: 1px solid #C1DAD7;
	letter-spacing: 2px;
	text-align: left;
	background: #CAE8EA url('/images/bg_header.jpg') no-repeat;; font-style:normal; font-variant:normal; font-weight:bold; font-size:14px; font-family:Trebuchet MS, Verdana, Arial, Helvetica, sans-serif; padding-left:12px; padding-right:6px; padding-top:6px; padding-bottom:6px
}

th.nobg {
	border-top: 0px none;
	border-left: 0px none;
	border-right: 1px solid #C1DAD7;
	background: none
}

td.alt 
{
	background: #F5FAFA;
	color: #797268;
}

td.alt1
{
	background: #F5FAFA;
	color: #797268;
  border-bottom: 1px solid #C1DAD7;
  font-size:12px;
}

th.spec 
{
	border-left: 1px solid #C1DAD7;
	border-top: 0px none;
	border-bottom: 0px none;
  border-right: 0px none;
	background: #fff url('/images/bullet1.gif') no-repeat;
	font-style:normal; font-variant:normal; font-weight:bold; font-size:14px; font-family:Trebuchet MS, Verdana, Arial, Helvetica, sans-serif
}

th.specalt {
	border-left: 1px solid #C1DAD7;
	border-top: 0px none;
	border-bottom: 1px solid #C1DAD7;
  border-right: 0px none;
	background: #f5fafa url('/images/bullet2.gif') no-repeat;
	color: #797268; font-style:normal; font-variant:normal; font-weight:bold; font-size:14px; font-family:Trebuchet MS, Verdana, Arial, Helvetica, sans-serif
}
.celebimgdiv 
{
  width:120px;
  height:180px;
  border:solid 1px #ccff99;
  padding:0;
  margin:4px;
  overflow:hidden;
  position:relative;
  display:inline-block;
}
div.celebnamebar,
div.celebnamebar a
{
  position:absolute;
  left:0;
  bottom:0;
  width:100%;
  padding-top:5px;
  white-space:nowrap;
  font-size:12px;
  height:20px;
  color:white;
  background:url('/images/bg1.png') repeat-x;
  text-align:center;
  text-decoration:none;
}
.celebnamebar a:hover
{
  color:black;
}

.ttcaption
{
  font-family:"Trebuchet MS", Helvetica, sans-serif;
  font-size:220%;
  border:1px solid gray;
  background-color:#29293D;
  color:OldLace;
  padding:24px 10px 24px 10px;
  margin:6px 6px 0 6px;
  text-align:center;
  border-radius:3px;
  position:relative;
}

.ttcaptiona
{
  text-decoration:none;
  color:white;
}

.detaildata
{
  border:1px solid GainsBoro;
  background-color:DarkSlateBlue;
  color:White;
  font-size:300%;
  padding:10px;
  margin:1px;
  text-align:right;
  display:inline-block;
  width:216px;
  border-radius:6px;
  position:relative;
}

.detaildatacaption
{
  font-size:40%;
  color:gainsboro;
  border-bottom:1px solid gray;
}

span.rankbox2
{
  color:white;
  font-size:160%;
  height:36px;
  position:absolute; 
  /*right:94px;*/
  top:0;
  left:0;
  padding: 0 6px 0 6px;
  background:gray;
  border-radius:0 0 15px 0;
  border-bottom: 1px solid white;
}
.profilebox
{
  border:1px solid #ccff99;
  position:relative;
  border-radius:10px;
  overflow:hidden;
  margin:4px;
  display:inline-block;
}
.mentionbar
{
  position:absolute;
  left:0;
  bottom:25px;
  height:4px;
  background-color:white;
  border-top-width:1px;
  border-bottom-width:1px;
  border-top-style:solid;
  border-bottom-style:solid;
  border-color:gray;
  text-align:left;
}
.tweetrankbox
{
  padding-left:80px;
  position:relative;
  z-index:1;
  padding-top:2px;
  margin-bottom:6px;
}
.tweetrank
{
  width:60px;
  height:60px;
  border-left:1px solid GreenYellow;
  border-top:1px solid GreenYellow;
  border-bottom:1px solid GreenYellow;
  border-radius:100px 10px 10px 100px;
  position:absolute;
  top:0px;
  left:10px;
  color:gainsboro;
  text-align:center;
  background-color:OliveDrab;
  font-size:250%;
  padding-top:12px;
  text-align:right;
  padding-right:590px;
  z-index:-1;
}
.votebox
{
  position:absolute;
  top:12px;
  right:6px;
  cursor:pointer;
}
.voteboxtu
{
  background: #364712 url(/images/thumbsup-white.png) no-repeat 5px 2px;
  border-radius:0 15px 0 0;
  padding:6px 10px 3px 0;
  margin-bottom:1px;
}
.voteboxtd
{
  background: #364712 url(/images/thumbsdown-white.png) no-repeat 5px 2px;
  border-radius:0 0 15px 0;
  padding:4px 10px 6px 0;
}
.voteboxt
{
  width:60px;
  background-size:24px;
  font-size:16px;
  color:white;
  font-weight:bold;
}
.voteboxt:hover
{
  background-color:#202B0A;
}
.voteboxt:active
{
  background-color:#FF6600;
}
.profilerank
{
  width:35px;
  height:30px;
  border-left:1px solid GreenYellow;
  border-top:1px solid GreenYellow;
  border-bottom:1px solid GreenYellow;
  border-radius:100px 0 0 100px;
  position:absolute;
  top:0px;
  left:36px;
  top:4px;
  color:gainsboro;
  text-align:center;
  background-color:OliveDrab;
  font-size:150%;
  padding-top:6px;
}
.clbattbox
{
  font-size:12px;
  border:2px solid #CCCCCC;
  border-top:1px solid #CCCCCC;
  position:relative;
  left:0px;
  bottom:16px;
  background-color:#666666;
  color:#E6E6E6;
  width:484px;
  padding:8px 6px;
  border-radius:0 0 8px 8px;
  text-decoration:none;
}
.clbattbox a
{
  text-decoration:none;
  color:yellow;
}
.clbattbox a:hover
{
  color:#FF3300;
}
.clbattboxlist
{
  background-color:#0066FF;
  color:white;
  padding:2px 6px;
  border-radius:4px;
  margin-left:10px;
  cursor:pointer;
}
.clbattboxlist:hover
{
  background-color:#1975FF;
}
.tivitoy_votecountbar
{
  position:absolute;
  left:0;
  bottom:25px;
  width:100%;
  padding-top:4px;
  white-space:nowrap;
  font-size:80%;
  height:20px;
  color:#C0C0C0;
  background-color:black;
  text-align:center;
  border-top:1px solid gray;
  border-bottom:1px solid gray;
  opacity: 0.76;
}
div.tivitoy_votecount
{  
  position:relative;
  display:inline;
  margin-left:4px;
  font-size:120%;
}
div.tivitoy_votenew
{  
  text-shadow: 0px 0px 5px red;
  color:white;
  position:absolute; 
  width:100%;
  margin-left:auto;
  margin-right:auto;
  text-align:center;
}
div.tivitoy_menuitem
{
  background-color:SlateGray;
  color:white;
  width:180px;
  text-align:center;
  padding-top:8px;
  padding-bottom:8px;
  cursor:pointer;
  display:inline-block;
  border-left:1px solid white;
  border-right:1px solid wite;
}
div.tivitoy_menuitem:hover
{
  background-color:MediumPurple;
}
.jqplot-highlighter-tooltip, .jqplot-canvasOverlay-tooltip 
{
  font-size: 12px;
  color:white;
  background:gray !important;
  padding:10px !important;
  z-index:5;
}
.ptext
{
  background-color:#669999;
  margin-bottom:3px;
  margin-right:3px;
  padding:2px;
  display:inline-block;
  border-radius:3px;
  color:white;
  font-size:11px;
  cursor:pointer;
}
.ptext:hover
{
  background-color:navy;
}
.fplink
{
  background-color:#009933;
  background-image:url("/images/circle10.png");
  background-repeat:no-repeat;
  background-position:2px 4px;
  padding:3px 4px 0 18px;
  height:15px;
  position:relative;
  display:inline-block;
  border-radius:10px 0px 0px 10px;
  color:#E6E6E6;
  font-size:10px;
  text-decoration:none;
  cursor:pointer;
  /*font-family:"Comic Sans MS", cursive, sans-serif;*/
  vertical-align:bottom;
}
.fplink:hover
{
  background-color:navy;
}
.fpdiv
{
  display:inline-block;
}
.footer_menuitem
{
  background-color:SlateGray;
  color:white;
  width:170px;
  text-align:center;
  padding-top:8px;
  padding-bottom:8px;
  cursor:pointer;
  display:inline-block;
  border-left:1px solid white;
  border-right:1px solid white;
  text-decoration:none;
}
.footer_menuitem:hover
{
  background-color:#0F1F3D;
}
.header_menuitem
{
  background-color:SlateGray;
  color:white;
  padding:8px 6px 8px 6px;
  cursor:pointer;
  display:inline-block;
  border-right:1px solid #999999;
  font-size:15px;
  height:18px;
  text-decoration:none;
  vertical-align: top;
}
.header_menuitem:hover
{
  background-color:#0F1F3D;
  color:white;
}
#tfheader{
  background-color:#c3dfef;
}
#tfnewsearch{
  float:right;
  padding:20px;
}
.tftextinput2{
  margin: 0;
  padding: 5px 15px;
  font-family: Arial, Helvetica, sans-serif;
  font-size:14px;
  color:gray;
  border:1px solid #0076a3; border-right:0px;
  border-top-left-radius: 5px 5px;
  border-bottom-left-radius: 5px 5px;
}
.tfbutton2 {
  margin: 0;
  padding: 5px 7px;
  font-family: Arial, Helvetica, sans-serif;
  font-size:14px;
  font-weight:bold;
  outline: none;
  cursor: pointer;
  text-align: center;
  text-decoration: none;
  color:white;
  border: solid 1px #0076a3; 
  border-right:0px;
  background: #0095cd;
  /*background: -webkit-gradient(linear, left top, left bottom, from(#00adee), to(#0078a5));
  background: -moz-linear-gradient(top,  #00adee,  #0078a5);*/
  border-top-right-radius: 5px 5px;
  border-bottom-right-radius: 5px 5px;
}
.tfbutton2:hover {
  text-decoration: none;
  background: #007ead;
  background: -webkit-gradient(linear, left top, left bottom, from(#0095cc), to(#00678e));
  background: -moz-linear-gradient(top,  #0095cc,  #00678e);
}
/* Fixes submit button height problem in Firefox */
.tfbutton2::-moz-focus-inner {
  border: 0px none;
}
.tfclear{
  clear:both;
}
.rank
{
  border:1px solid GainsBoro;
  background-color:#660033;
  color:White;
  font-size:65px;
  padding:6px;
  margin:2px;
  text-align:right;
  width:400px;
  border-radius:8px;
}
.rankcaption
{
  font-size:16px;
  color:gainsboro;
  border-bottom:1px solid gray;
}
.fb_iframe_widget 
{
  vertical-align: top !important;
}
.no-select
{
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
.toolbar
{
  border:1px solid gainsboro;
  margin-bottom:12px;
  color:gray;
  padding:10px 10px 0 10px;
  font-size:12px;
  text-align:left;
}
.toolbar:hover
{
  color:black;
  border:1px solid gray;
}
.toolbar form
{
  border-bottom:1px solid gainsboro;
  padding-bottom:6px;
  margin-bottom:8px;
}
.toolbar input[type="text"] 
{
  color:gray;
  border:1px solid gainsboro;
  font-size:12px;
  width:100px;
  padding:3px;
  vertical-align:top;
}
.toolbar input[type="submit"] 
{
  background:url('/images/play.png');
  background-repat:no-repeat;
  background-position:-5px -2px;
  width:20px;
  height:23px;
  cursor:pointer;
  border:none;
  outline:none;
  margin-left:2px;
}
.toolbar input[type="submit"]:hover
{
  background:url('/images/play4.png');
  background-repat:no-repeat;
  background-position:-5px -2px;
}
.details-title
{
  background:#8E8EB3;
  color:white;
  padding:4px;
  border:1px solid gainsboro;
  width:170px;
  font-size:100%;
}
.details-value
{
  padding:4px;
  border:1px solid gainsboro;
  width:220px;
  font-size:100%;
}
.ttlink
{
  text-decoration:none !important;
  color:#333333;
}
.ttlink:hover
{
  color:#669999;
}
.onlineprofile
{
  border:2px solid #CCFF66;
  display:inline-block;
  margin:2px;
  border-radius: 5px;
  background:red;
}
.showonlinebutton
{ 
  font-size:12px;
  margin-left:auto;
  margin-right:auto;
  width:150px;
  background:#313D19;
  border:1px solid #668033;
  color:#CFCFCF;
  padding:2px;
  cursor:pointer;
  display:inline-block;
  text-decoration:none;
}
.showonlinebutton:hover
{ 
  background:#3D4C1F;
}